RubyGems Navigation menu

google-cloud-web_risk-v1 0.4.4

Web Risk is an enterprise security product that lets your client applications check URLs against Google's constantly updated lists of unsafe web resources. Note that google-cloud-web_risk-v1 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-web_risk instead. See the readme for more details.

Versions:

  1. 0.4.4 - November 08, 2021 (29.5 KB)
  2. 0.4.3 - August 11, 2021 (29.5 KB)
  3. 0.4.2 - July 12, 2021 (29.5 KB)
  4. 0.4.1 - June 17, 2021 (29 KB)
  5. 0.4.0 - March 09, 2021 (29 KB)
Show all versions (15 total)

Runtime Dependencies (2):

Development Dependencies (8):

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

f429cf0925639b181066e6ff81d671318e86ae6bf45252196558037617b7e394

Total downloads 44,106

For this version 197

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: